<?xml version="1.0"?>
<phxGuiProject Background="" Skin="" OutputDirectory="">
	<images>
		<item filename="..\images\backgrounds\kingdom_background.jpg"/>
		<item filename="..\images\kingdombuildings.png"/>
		<item filename="..\images\interface.png"/>
		<item filename="..\images\kingdombuildingsmini.png"/>
		<item filename="..\images\joan.png"/>
		<item filename="..\images\backgrounds\kingdom_sky.png"/>
		<item filename="..\images\kingdom.png"/>
		<item filename="..\images\kingdombuildings2.png"/>
		<item filename="..\images\kingdombuildings2.png"/>
		<item filename="..\images\gameobjects.png"/>
		<item filename="..\images\miniaturas.png"/>
		<item filename="..\images\en\translatelayers.png"/>
	</images>
	<fonts>
		<item filename="..\fonts\papyrus_regular_20.zfi"/>
		<item filename="..\fonts\Papyrus-Regular-22pt.zfi"/>
		<item filename="..\fonts\Papyrus-Regular-22pt.zfi"/>
		<item filename="..\fonts\Hobo Std-Regular-22pt.zfi"/>
		<item filename="..\fontscn\Hobo Std-Regular-22pt.zfi"/>
	</fonts>
	<animations/>
	<locked>
		<item name="Picture1"/>
	</locked>
</phxGuiProject>
